#!/bin/sh
./x509-util.sh \
    --prefix=/usr/opkg \
    --tag="example" \
    --password="example" \
    --domain="example.com" \
    --organization="Example Corporation" \
    --lifetime=3650 \
    --num-server=1 \
    --num-client=1 \
    --num-object=1
( for pem in *.pem; do
      txt=`echo $pem | sed -e 's;\.pem$;.txt;'`
      echo "<file name=\"$pem\">"
      cat $txt $pem
      echo "</file>"
  done
) >x509-example.txt
rm -f example-*.pem
rm -f example-*.txt
